div.pp_form_div {display:inline-block;width:280px;border:1px solid lightgray;padding:10px;background-color:whitesmoke;border-radius:5px}
div.pp_row {margin-top:5px}
div.pp_row label {box-sizing:border-box;display:block;font-size:small;width:100%}
div.pp_row .pp_input {box-sizing:border-box;height:32px !important;padding:4px 6px;margin:0;font-size:15px;width:100%}

div.pp_row .pp_input {border:1px solid lightgray;border-radius:4px;transition:border-color 0.4s ease 0s;background-color:white}
div.pp_row .pp_input:hover {outline:none;border-color:#999}
div.pp_row .pp_input:focus {outline:none;border-color:#0079C1; box-shadow: inset 1px 1px 0 rgba(0,0,0,.075)}
  
div.pp_error {font-size:small;color:#ff5722}
  
div.pp_row button.pp_button {box-sizing:border-box;width:100%;background-color:#0079C1;border:none;border-radius:3px;
    height:30px;margin-top:5px;padding:0 35px;text-align:center;-webkit-appearance:none;
    text-shadow:1px 1px 0 rgba(0, 0, 0, 0.33);font-size:large;color:white !important;cursor:pointer}
div.pp_row button.pp_button:hover {background-color:#0285D2}